### Enumeration

# ICalGLib ParameterAction

#### Declaration

    enum ICalGLib.ParameterAction

#### Description

No description available.

#### Members

`I_CAL_ACTIONPARAM_X`

  No description available.

  - Value: `20000`
  - Available since: 4.0
`I_CAL_ACTIONPARAM_ASK`

  No description available.

  - Value: `20001`
  - Available since: 4.0
`I_CAL_ACTIONPARAM_ABORT`

  No description available.

  - Value: `20002`
  - Available since: 4.0
`I_CAL_ACTIONPARAM_NONE`

  No description available.

  - Value: `20099`
  - Available since: 4.0